Subject: RE:Re: RE:Re: Message from Walmart.com Customer: Initiate a return, 200010693139561 #Ref 2023020400296374
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 02 Mar 2023 04:29:20 -0800

Hello Kristina,

Thank you for your feedback; we will take it into consideration.

Have a great day!

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Well I thought I was ordering from Walmart not a 3rd party vendor if I would’ve known that I wouldn’t have ordered from you. Y’all need to have the same policy as Walmart if you want to sell on thier website!

On Monday, February 27, 2023 at 01:55:52 PM CST, Designer Living Inc.

Hello Kristina,

Customer Order Number:  200010693139561

Purchase Order No:  108736319565207

Thank you for your email.  After reviewing your order, we noted that your order was shipped on 12/29/2022. Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello, I never heard back from you about returning this item .

Thanks Kristina

On Saturday, February 4, 2023 at 11:10:14 AM CST, Designer Living Inc.

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service